WordPress.org

Plugin Directory

Alerts when installed plugins contain known security vulnerabilities. Also lists vulnerabilities that exist in other versions of installed plugins.

By: WhiteFirDesign

(9)
Last Updated: 6 days ago
3,000+ active installs
Compatible up to: 4.2.2
(186)
Last Updated: 1 week ago
100,000+ active installs
Compatible up to: 4.2.2

Search the files and database of your WordPress install for signs that may indicate that it has fallen victim to malicious hackers.

By: Donncha O Caoimh, Jon Cave, Ryan Boren, Andrew Ozz, Thorsten Ott, and others

(17)
Last Updated: 1 month ago
60,000+ active installs
Compatible up to: 4.2.2

Checks your WordPress installation and provides detailed reporting on discovered vulnerabilities, anything suspicious and how to fix them.

By: Fabrix

(17)
Last Updated: 2 months ago
2,000+ active installs
Compatible up to: 4.2.2

A simple, light-weight collection of tools to help protect wp-admin, including password strength requirements and brute-force log-in prevention.

By: blobfolio, jjfalling

(12)
Last Updated: 2 months ago
2,000+ active installs
Compatible up to: 4.2.2

This plugin patches the existent vulnerabilities in Revolution Slider plugin, including the latest SoakSoak vulnerability.

By: dragosgaf

(10)
Last Updated: 3 months ago
10,000+ active installs
Compatible up to: 4.1.5

The Quttera Web Malware Scanner plugin scans your WordPress website for known and unknown malware and other suspicious activities.

By: quttera

(20)
Last Updated: 5 months ago
5,000+ active installs
Compatible up to: 4.1.5

This plugin Adds Crazy Additional Password Protection and Security to your blog.

By: askapache

(4)
Last Updated: 9 months ago
5,000+ active installs
Compatible up to: 4.0.5

Check your site for security vulnerabilities with one click and get info on many security aspects.

By: WebFactory

(2)
Last Updated: 10 months ago
1,000+ active installs
Compatible up to: 4.0.5

Displays a security rating against each of the plugins you have installed

By: dxw, dgmstuart, harrym

(1)
Last Updated: 11 months ago
30+ active installs
Compatible up to: 3.9.6

This plugin will warn you if you're using or installing a knew as vulnerable extension or removed from official repository, a security must have

By: Julio Potier, SecuPress

(8)
Last Updated: 2 years ago
3,000+ active installs
Compatible up to: 3.6.1

Kyplex keeps your website clean from viruses.

By: kyplex

(1)
Last Updated: 2 years ago
500+ active installs
Compatible up to: 3.5.2

Jumpple protects your website against technical, content or any other issues that may occur.

By: jumpple

(0)
Last Updated: 3 years ago
100+ active installs
Compatible up to: 3.4.2

Automatically start monitoring your sites uptime and check for hacks/malware from multiple Verelo global locations on a 5 minute rotational schedule.

By: Verelo Inc.

(0)
Last Updated: 3 years ago
100+ active installs
Compatible up to: 2.9.2

A wordpress security system plugin which will check every HTTP request against a given set of rules to filter out malicious requests.

By: evilsocket

(5)
Last Updated: 3 years ago
1,000+ active installs
Compatible up to: 3.3.2

Find and show the exploit from database of exploit-db.com

By: system_overide

(0)
Last Updated: 4 years ago
10+ active installs
Compatible up to: 3.0.5

RSS link for this tag.